Status: Resolved Start date: 07/05/2018
Priority: Normal % Done: 100%
Assignee:

Category:

Description

| am interested in examining trends in job satisfaction over time using data from all Waves of Understanding Society. However, |
noticed that IEMB respondents were not asked the overall job satisfaction measure (f_jbsat) in Wave 6. Does this mean that the data
on this variable are not comparable to data gathered in earlier waves? Or, do the weights somehow adjust for this problem?

Thank you for your help.

Amanda

History

#1 - 07/05/2018 12:01 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M6

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/06/2018 05:40 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Amanda Sheely
- % Done changed from 10 to 50

Dear Amanda,

The IEMB respondents joined the survey at Wave 6, so the responses for this question at Wave 6 will be comparable to those at previous waves.
Section 3.9 of the User Guide has information on selecting which weight to use, and if you are using a question which was not asked of the IEMB
sample you will need to choose a weight which reflects that.

If you need more help in selecting which weight to use then please let us know.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/14/2018 05:46 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#4 - 03/02/2021 04:51 PM - Understanding Society User Support Team
- Assignee deleted (Amanda Sheely)
